body {
    margin: 0;
    padding: 0;
    background-image: url("../images/bg.gif");
}

a {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

a:hover {
    text-decoration: underline;
}

#main, footer {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 200;
    color: #ccc;
}

#main, #header-inner, #footer-inner, #nav-inner {
    max-width: 1000px;
    min-width: 768px;
    margin: 0 auto;
    padding: 0 1em;
}

header, footer {
    width: 100%;
}

header, footer {
    background: linear-gradient(to bottom, #6f0c77 0%, #2d0f31 100%);

}

nav {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8) 0%, rgba(142, 142, 142, 0.80) 100%);

}

#main {
    background-color: transparent;
}

#main-content {
    width: 61%;
    float: left;
    margin: 1em 0;
    padding: 0 1em;
    line-height: 1.4em;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.05) 100%);
    border-radius: 5px;
}

#sidebar {
    width: 33%;
    float: right;
    padding: 1em 0;
    color: #ccc;

}

header {
    padding: 2em 0;
}

#header-inner {
    position: relative;
}

header h1 {
    float: right;
    margin: auto;
    font-family: Lobster, "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-style: italic;
    font-size: 4em;
    font-weight: lighter;
    color: rgba(255, 255, 255, 0.9);
    letter-spacing: 0.1em;
    text-shadow: 3px 3px 1px #000;

}

footer {
    padding: 2em 0
}

#footer-inner {
    text-align: center;
}

#footer-inner > *:first-child {
    margin-top: 0;
}

#footer-inner > *:last-child {
    margin-bottom: 0;
}

#nav-inner {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    list-style: none;
}

#nav-inner li {
    float: left;
    width: 20%;
    box-sizing: border-box;
}

#nav-inner li a {
    background-color: transparent;
    padding: 0.5em 1em;
    display: block;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
    font-weight: normal;
    text-align: center;
}

#nav-inner li a:hover {
    background: linear-gradient(to top, rgba(255, 255, 255, 0.4) 0%, rgba(142, 142, 142, 0.80) 100%);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.5) inset;
    color: #111;

}

#nav-inner li a.current {
    color: #000;
}

.captioned-image {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8);
    padding: 10px;
}

.captioned-image:hover {
    background-color: rgba(255, 255, 255, 0.9);
}

.captioned-image p.caption {
    margin: 5px 0;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-style: italic;
    text-align: center;
    color: #333;
}

.captioned-image a:hover {
    text-decoration: none;
}

#main-content > .float-left {
    float: left;
    margin: 5px 15px 5px 0px;
}

#main-content > .float-right {
    float: right;
    margin: 5px 0px 5px 15px;
}

h2, h3 {
    font-family: "Gilda Display";
    font-weight: normal;
}

h2 {
    font-size: 2em;
}

h3 {
    font-size: 1.5em;
}

header, footer
{
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.2) inset, 0 -3px 7px rgba(0, 0, 0, 0.2) inset;
}
nav
{
    border-top: 1px solid #eee;
}

.clearfix:after {
  content:"";
  display:table;
  clear:both;
}
